@media(max-width: 1280px)
{
    .header-content .row{
        display: flex;
        justify-content: center;
        width: 100%;
    }
}

@media(max-width: 1024px)
{
    .header-content .row{
        margin: 0;
    }

    .header-content{
        display: flex;
        justify-content: space-between;
        width: unset;
    }

    .header-content .col-md-8{
        padding: 0;
    }

    
    .header-content .col-md-4{
        width: unset;
        padding: 0;
    }
    
    .header-content .col-md-4 img{
        height: 140px;
    }
    
    .header{
        height: unset;
    }

    .header-content .row{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .header-content .col-md-2 img{
        width: auto;
        height: 150px;
    }

    .header-right{
        flex-direction: column;
        align-items: center;
        margin-top: 20px;
    }

    label.toggleMenu{
        display: block;
        cursor: pointer;
    }

    .toggleMenu img{
        position: absolute;
        top: -190px;
        right: 30px;
        margin-top: 27px;
    }

    input.toggleMenu:checked + label.toggleMenu ~ .header-menu-list{
        display: flex;
    }

    .header-menu-list{
        display: none;
        position: absolute;
        top: -165px;
        right: -170px;
        flex-direction: column;
        padding: 0;
    }

    .header-menu-list li{
        font-size: 20px;
        text-align: left;
        margin: 0;
        padding: 4px;
        width: 183px;
        height: 35px;
        align-items: center;
        display: flex;
    }

    .header-menu-list li:hover{
        background: #b3b3b3;
    }

    .content{
        width: 100%;
    }

    .x-decoration{
        margin: 40px auto;
    }

    .quote{
        font-size: 18px;
    }

    .about-tomatoes{
        font-size: 20px;
        line-height: 30px;
        width: unset;
        max-width: 1024px;
        padding: 0 25px;
        margin: unset;
    }

    .about-tomatoes h1{
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .breedings{
        display: flex;
        width: 100%;
        height: auto;
        padding: 50px 0px;
        justify-content: center;
    }

    .breedings-list{
        display: flex;
        flex-direction: column;
    }

    .breedings-list-item{
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        margin: 0;
        margin-bottom: 50px;
    }

    .breedings-list-item h2{
        display: flex;
        flex-direction: column;
        align-items: center;
        width: fit-content;
        height: unset;
        font-size: 30px;
    }

    .breedings-list-item h2::after{
        width: 400px;
        margin-bottom: 15px;
        text-align: center;
    }

    .breedings-list-item p{
        width: 80%;
        height: unset;
        font-size: 20px;
        padding: 0 20px;
    }

    .breedings-list-item:last-child{
        margin-bottom: 0px;
    }

    .tomato-varieties{
        width: 100%;
        padding: 0 20px;
    }

    .tomato-list{
        justify-content: center;
    }

    .footer-links{
        width: 100%;
        padding: 30px;
    }

    .socials-list-item{
        width: auto;
        height: auto;
    }

    .footer-socials img{
        width: 40px;
        height: 40px;
    }
}

@media(max-width: 768px)
{

    .input-search::after{
        margin-bottom: 15px;
    }

    .header-menu-list {
        display: none;
        position: unset;
        flex-direction: column;
        padding: 0;
        width: 100%;
    }

    .header-menu-list li{
        justify-content: center;
        width: 100%;
    }

    .quote{
        font-size: 22px;
    }

    .breedings-list-item p {
        font-size: 22px;
    }

    .tomato-varieties{
        padding: 0 50px;
    }

    .tomato-varieties-subtitle{
        width: unset;
        height: 100px;
        padding: 0;
        top: -100px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .tomato-varieties-subtitle h2 {
        font-size: 28px;
    }

    .tomato-varieties-subtitle p {
        font-size: 20px;
    }

    .footer-menu{
        display: none;
    }

    .socials-list{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .socials-list-item{
        margin: 0;
    }

    .footer-links {
        width: 100%;
        padding: 30px;
        display: flex;
        justify-content: center;
    }

    .footer-socials{
        width: 400px;
    }

    .footer-socials img{
        width: 50px;
        height: 50px;
    }  
}

@media(max-width: 640px){

    .tomato-list-item{
        margin-bottom: 70px;
    }
    
}

@media(max-width: 480px)
{

    .breedings-list-item p{
        width: 90%;
    }
    
    .quote{
        font-size: 19px;
    }

    .breedings-list-item{
        padding: 0 5px;
    }

    .tomato-varieties-subtitle{
        width: unset;
        height: 100px;
        padding: 5px;
        top: -100px;
    }

    .tomato-varieties-subtitle h2 {
        font-size: 30px;
    }

    .tomato-varieties-subtitle p {
        font-size: 20px;
    }

}

@media(max-width: 400px)
{

    .footer-links .col-md-4{
        padding: 0;
    }

    .header-content .col-md-2{
        padding: 0;
    }

    .about-tomatoes p {
        font-size: 18px;
    }

    .about-tomatoes h1{
        font-size: 32px;
        margin-top: 30px; 
    }

    .about-tomatoes h1::after{
        margin: 30px; 
    }

    .breedings-list-item{
        padding: 0;
    }
 
    .breedings-list-item h2::after{
        width: 300px;
        margin-bottom: 15px;
        text-align: center;
    }

    .breedings-list-item p{
        font-size: 18px;
    }

    .tomato-varieties{
        padding: 0 12.5px;
    }

    .tomato-varieties-subtitle h2 {
        font-size: 28px;
    }
}

@media(max-width: 320px)
{

    .input-search input {
        width: 250px;
    }

    .input-search::after {
        width: 285px;
        margin-bottom: 20px;
    }

    .input-search{
        width: 100%;
    }
    
    .toggleMenu img{
        right: 0px;
    }
    

    .breedings-list-item h2::after {
        width: 90%;
    }

    .container{
        padding: 0;
    }

    .tomato-list{
        margin-bottom: 20px;
    }

    .tomato-list-item{
        width: 100%;
        height: auto;
    }

    .tomato-list-item a {
        width: 100%;
        height: 235px;
    }

    .img-wrapper{
        width: 280px;
        height: 271px;
    }

    .tomato-varieties-subtitle h2 {
        font-size: 24px;
    }

    .tomato-varieties-subtitle p{
        font-size: 18px;
    }

    .footer-links {
        width: 100%;
        padding: 15px;
    }

    .footer-copyrighted h4{
        font-size: 12px;
    }
}